
a:link {color: #0000ff;}
a:visited {color: #800080;}
a:active {color: #ff0000;}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  background-color: #ffffff;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.dfltc {
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}

#centered {
  position: relative;
  width: 960px;
  height: 100%;
  margin: 0px auto 0 auto;
  text-align: left;
  padding-left: 1px;
  cursor: default;
}
#Oobj1723 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  left: 0.00em;
  top: -0.10em;
  width: 96.00em;
  height: 15.60em;
}
img#Ggeo828 {
  width: 100%;
  height: 100%;
}
#Oobj1124 {
  position: absolute;
  font-size: 10px;
  z-index: 2;
  left: 7.90em;
  top: 70.00em;
  width: 29.80em;
  height: 76.80em;
}
img#Ggeo746 {
  width: 100%;
  height: 100%;
}
#Oobj1118 {
  position: absolute;
  font-size: 10px;
  z-index: 3;
  left: 8.80em;
  top: 164.80em;
  width: 27.50em;
  height: 22.00em;
}
img#Ggeo740 {
  width: 100%;
  height: 100%;
}
#Oobj1284 {
  position: absolute;
  font-size: 10px;
  z-index: 4;
  left: 12.30em;
  top: 22.60em;
  width: 40.30em;
  height: 33.50em;
}
img#Ggeo670 {
  width: 100%;
  height: 100%;
}
#Oobj644 {
  position: absolute;
  font-size: 10px;
  z-index: 5;
  text-align: left;
  left: 48.10em;
  top: 22.90em;
  width: 40.00em;
  height: 4.00em;
}
.txt0 {
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 27px;
  color: #008000;
}
.bold {font-weight: bold;}
#Oobj989 {
  position: absolute;
  font-size: 10px;
  z-index: 7;
  text-align: left;
  left: 8.10em;
  top: 24.00em;
  width: 20.00em;
  height: 17.00em;
}
.txt1 {
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 15px;
}
.txt2 {
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 15px;
  color: #6e7959;
}
.txt3 {
  font-family: 'Trebuchet MS', sans-serif;
  color: #808080;
}
#Oobj992 {
  position: absolute;
  font-size: 10px;
  z-index: 8;
  text-align: left;
  left: 0.30em;
  top: 0.00em;
  width: 3.40em;
  height: 2.70em;
}
.txt4:link {text-decoration: none;}
.txt4:visited {text-decoration: none;}

#Oobj998 {
  position: absolute;
  font-size: 10px;
  z-index: 9;
  text-align: left;
  left: 41.20em;
  top: 247.60em;
  width: 13.00em;
  height: 2.50em;
}
.txt5 {
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 13px;
}
.ital {font-style: italic;}
.txt6:link {
  color: #008000;
  text-decoration: none;
}
.txt6:visited {
  color: #008000;
  text-decoration: none;
}
#Oobj1070 {
  position: absolute;
  font-size: 10px;
  z-index: 10;
  text-align: left;
  left: 11.00em;
  top: 250.30em;
  width: 74.50em;
  height: 6.20em;
}
#Oobj1122 {
  position: absolute;
  font-size: 10px;
  z-index: 11;
  text-align: left;
  left: 48.10em;
  top: 29.20em;
  width: 40.00em;
  height: 30.00em;
}
.txt7 {font-family: 'Trebuchet MS', sans-serif;}
.txt8 {
  font-family: 'Trebuchet MS', sans-serif;
  color: #008000;
}
#Oobj1126 {
  position: absolute;
  font-size: 10px;
  z-index: 12;
  text-align: left;
  left: 8.80em;
  top: 187.10em;
  width: 9.40em;
  height: 2.50em;
}
#Oobj1127 {
  position: absolute;
  font-size: 10px;
  z-index: 13;
  text-align: left;
  left: 11.30em;
  top: 220.60em;
  width: 24.90em;
  height: 6.10em;
}
#Oobj1130 {
  position: absolute;
  font-size: 10px;
  z-index: 14;
  text-align: left;
  left: 18.80em;
  top: 181.70em;
  width: 9.00em;
  height: 4.30em;
}
#Oobj1129 {
  position: absolute;
  font-size: 10px;
  z-index: 15;
  text-align: left;
  left: 28.80em;
  top: 187.10em;
  width: 8.00em;
  height: 2.50em;
}
#Oobj1143 {
  position: absolute;
  font-size: 10px;
  z-index: 16;
  text-align: left;
  left: 38.10em;
  top: 63.10em;
  width: 50.00em;
  height: 90.40em;
}
.txt9 {
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 19px;
  color: #008000;
}
#Oobj1139 {
  position: absolute;
  font-size: 10px;
  z-index: 17;
  text-align: left;
  left: 16.80em;
  top: 77.50em;
  width: 13.70em;
  height: 2.50em;
}
#Oobj1142 {
  position: absolute;
  font-size: 10px;
  z-index: 18;
  text-align: left;
  left: 12.10em;
  top: 97.90em;
  width: 6.20em;
  height: 2.50em;
}
#Oobj1144 {
  position: absolute;
  font-size: 10px;
  z-index: 19;
  text-align: left;
  left: 22.20em;
  top: 98.10em;
  width: 14.60em;
  height: 2.50em;
}
#Oobj1145 {
  position: absolute;
  font-size: 10px;
  z-index: 20;
  text-align: left;
  left: 13.70em;
  top: 123.00em;
  width: 18.60em;
  height: 2.50em;
}
#Oobj1164 {
  position: absolute;
  font-size: 10px;
  z-index: 21;
  text-align: left;
  left: 38.10em;
  top: 156.30em;
  width: 50.00em;
  height: 78.30em;
}
.txt10 {
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 15px;
  color: #008000;
}
#Oobj1222 {
  position: absolute;
  font-size: 10px;
  z-index: 22;
  text-align: left;
  left: 19.60em;
  top: 147.20em;
  width: 7.70em;
  height: 2.50em;
}
#Oobj1250 {
  position: absolute;
  font-size: 10px;
  z-index: 23;
  text-align: left;
  left: 7.70em;
  top: 242.70em;
  width: 40.00em;
  height: 3.00em;
}
#Oobj1251 {
  position: absolute;
  font-size: 10px;
  z-index: 24;
  text-align: left;
  left: 48.20em;
  top: 242.70em;
  width: 40.00em;
  height: 3.00em;
}
#Oobj1314 {
  position: absolute;
  font-size: 10px;
  z-index: 25;
  left: 13.50em;
  top: 197.80em;
  width: 18.90em;
  height: 22.20em;
}
img#Ggeo674 {
  width: 100%;
  height: 100%;
}
#Oobj1125 {
  position: absolute;
  font-size: 10px;
  z-index: 26;
  text-align: left;
  left: 14.80em;
  top: 230.00em;
  width: 66.60em;
  height: 10.80em;
}
#Obannertitle {
  position: absolute;
  font-size: 10px;
  z-index: 30;
  left: 21.30em;
  top: 2.70em;
  width: 42.60em;
  height: 8.00em;
}
#Oobj1851 {
  position: absolute;
  font-size: 10px;
  z-index: 30;
  text-align: left;
  left: 0.40em;
  top: 0.30em;
  width: 42.00em;
  height: 7.50em;
}
img#Gtitle968 {
  width: 100%;
  height: 100%;
}
#Oobj1853 {
  position: absolute;
  font-size: 10px;
  z-index: 30;
  text-align: left;
  left: 0.20em;
  top: 0.20em;
  width: 42.00em;
  height: 7.50em;
}
img#Gtitle969 {
  width: 100%;
  height: 100%;
}
#Oobj1873 {
  position: absolute;
  font-size: 10px;
  z-index: 31;
  text-align: left;
  left: 0.00em;
  top: 13.40em;
  width: 96.00em;
  height: 2.40em;
}

